<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Gubershtro</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <img src="screen1.png">
      <img src="screen2.png">
      <img src="screen3.png">
      <img src="screen4.png">
    </div>

  </body>
</html>

